Bug 973973 - perl-Filesys-Notify-Simple-0.12 is available
Summary: perl-Filesys-Notify-Simple-0.12 is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Filesys-Notify-Simple   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-13 08:08 UTC by Upstream Release Monitoring
Modified: 2013-10-01 08:29 UTC (History)
4 users (show)

Fixed In Version: perl-Filesys-Notify-Simple-0.12-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-01 08:29:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-13 08:08:51 UTC
Latest upstream release: 0.11
Current version/release in Fedora Rawhide: 0.10-1.fc19
URL: http://search.cpan.org/dist/Filesys-Notify-Simple/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-06-14 10:48:16 UTC
Latest upstream release: 0.12
Current version/release in Fedora Rawhide: 0.10-1.fc19
URL: http://search.cpan.org/dist/Filesys-Notify-Simple/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.